ISCS#FEP - Task #319
Feature # 315 (Closed): 1000000000000000000000
11/12/2019 01:43 PM - xiangyang li

11/12/2019

100%
Status: Closed Start date:

Priority: Normal Due date:

Assignee: xiangyang li % Done:

Category: Estimated time:
Spent time:

Defect version:
History

#1 - 12/10/2019 10:10 AM - xiangyang li
- Description updated
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 09/15/2020 10:29 AM - xiangyang li

- Status changed from Resolved to Closed
